source 'https://rubygems.org'

ruby '>= 2.7.5'

group :dev do
  gem 'gitlab-styles'
  gem 'rubocop', '~> 0.82.0'
  gem 'rubocop-performance', '~> 1.5.2'
  gem 'rubocop-rspec', '~> 1.37.1'
end

group :run do
  gem 'optimist'
  gem 'rainbow'
  gem 'chronic_duration'
  gem 'open3'
end
